This discussion is archived
1 Reply Latest reply: Nov 18, 2011 5:57 AM by alabala_kiril RSS

JavaFX 1.3 applet not working with JRE  1.7.0_01-b08

alabala_kiril Newbie
Currently Being Moderated
Hi there, after upgrading to the latest JRE my javafx 1.3-based applet no longer works.

System:
OS: Windows XP 32-bit
Java Plug-in 10.1.1.255
Using JRE version 1.7.0_01-b08 Java HotSpot(TM) Client VM

When using Firefox, I get the following exception:
http://manvox.com/javafx1.3/javafx1.3-preloader-error.jpeg

When trying to open the applet in IE, there's another error:
http://manvox.com/javafx1.3/javafx1.3-error.jpeg


In both browsers the applet won't start, while it used to work before the upgrade...
Clicking on details do not provide additional information(there's no stacktrace in the java console)

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points